WordPress.org

Ready to get started?Download WordPress

Forums

Errors after install of wordpress 3.4.1 with load.php, and .maintenance file (10 posts)

  1. Dejinator
    Member
    Posted 1 year ago #

    I am trying to install a fresh version of wordpress version 3.4.1 and I have been having problems involving header information and phantom maintenance files.

    I have the following errors when I try to log into dashboard.

    Warning: file_exists() [function.file-exists]: open_basedir restriction in effect. File(C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia/.maintenance) is not within the allowed path(s): (C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\) in C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\load.php on line 146

    Warning: Cannot modify header information - headers already sent by (output started at C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\load.php:146) in C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-login.php on line 362

    Warning: Cannot modify header information - headers already sent by (output started at C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\load.php:146) in C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-login.php on line 374

    Warning: Cannot modify header information - headers already sent by (output started at C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\load.php:146) in C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\pluggable.php on line 680

    Warning: Cannot modify header information - headers already sent by (output started at C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\load.php:146) in C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\pluggable.php on line 681

    Warning: Cannot modify header information - headers already sent by (output started at C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\load.php:146) in C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\pluggable.php on line 682

    Warning: Cannot modify header information - headers already sent by (output started at C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\load.php:146) in C:\Inetpub\vhosts\pink-mafia.com\clients\pinkmafia\wp-includes\pluggable.php on line 881

    I have done the following but to no avail:
    - Checked wp-login.php and load.php files for correct opening and closing php tags. (strangely the latest wordpress version 3.4 has no closing tags for the load.php or the wp-login.php files)

    - I have also checked for this phantom maintenance file which I can't find in the root directory or anywhere else. And besides I did not upgrade, I did a brand new install for a brand new website. I have checked using an FTP program as well.

    Can anyone help?

  2. Pioneer Valley Web Design
    Member
    Posted 1 year ago #

    any file that stars with "." on a Linux server is hidden...Using an FTP tool such as Filezilla, make sure to set options to see hidden files...download and edit properly.

  3. pivotcap
    Member
    Posted 1 year ago #

    I also had this problem after installing v3.4.1,

    Warning: Cannot modify header information - headers already sent by (output started at /home/palintre/public_html/wp-content/themes/elogix/framework/functions/shortcodes.php:1) in /home/palintre/public_html/wp-includes/pluggable.php on line 881,

    im using elogix theme, please help how to fix this

    thank you very much

  4. ericcaslake
    Member
    Posted 1 year ago #

    hi i am having problems getting started i have seen the video i have down loaded filezila and that is as far as it will go i cant get the dash board what mm i doing wrong

  5. Luise1974
    Member
    Posted 1 year ago #

    Hi,
    I also had a problem with automatically updating to versin 3.4.1 with an error message pointing to some deprecated files, and instructions that were not useful at all. Unfortunately the error message was not to kill, and was visible online, so I had to go back manually to the last version 3.2.1

    I think it is not ok to offer automated updates that end in error messages!!

    ahoj
    Luise

  6. Dejinator
    Member
    Posted 1 year ago #

    Thanks SwansonPhotos, however, I am not using a Linux server and I have enabled hidden files using my FTP program. I am still at a loss, help would be appreciated.

  7. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    @pivotcap, ericcaslake & Luise1974: It is impolite and contrary to forum policy to interrupt another poster's ongoing thread with a question of your own. Please post your own topics.

  8. Dejinator
    Member
    Posted 1 year ago #

    @esmi Thanks for your support.

  9. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    @Dejinator: No problem. :-)

    The first error message:

    open_basedir restriction in effect

    could be at the root of your problems. Unfortunately, this suggests that you have a server configuration issue. Have you spoken to your hosts about this?

  10. Dejinator
    Member
    Posted 1 year ago #

    @esmi. Sorry for the delay. I was away from home. I have done this yet. I will email my hosts about this today. Thanks for your advice.

Topic Closed

This topic has been closed to new replies.

About this Topic